## libjamon-java 2.7

=== debian/changelog ===
libjamon-java (2.7-8) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.2.
  * Depend on libtomcat10-java instead of libtomcat9-java.
  * Add tomcat10-migration.patch.
  * Add tomcat10-servlet-api to CLASSPATH.
  * Switch to debhelper-compat = 13.
  * Switch to libservlet-api-java.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Feb 2023 15:01:17 +0100

libjamon-java (2.7-7) unstable; urgency=medium

  * Team upload.
  * Depend on libtomcat9-java instead of libtomcat8-java
  * Replaced debian/patches/build.diff with debian/build.xml
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 17:37:25 +0100

libjamon-java (2.7-6) unstable; urgency=medium

  * Team upload.
  * Transition to Jetty 9
  * Standards-Version updated to 3.9.8 (no changes)
  * Changed the priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 17 May 2016 01:57:59 +0200

libjamon-java (2.7-5) unstable; urgency=medium

  * Team upload.
  * Depend on libservlet3.1-java and libtomcat8-java instead of
    libservlet2.5-java and libtomcat6-java (Closes: #759636)
  * Switch to debhelper level 9
  * debian/rules: Removed the call to patchsys-quilt.mk
  * Removed the unused ${shlibs:Depends} variable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 20:37:50 +0200

libjamon-java (2.7-4) unstable; urgency=low

  * Team upload.
  * Provide Maven artifacts. (Closes: #729087)
    - Add dependency on maven-repo-helper.
    - Add pom.xml file.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Update Homepage field.
  * Use canonical URLs in Vcs-* fields.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 25 Dec 2013 19:37:35 -0300

libjamon-java (2.7-3) unstable; urgency=low
  
  * Team upload.

  [ Miguel Landaeta ]
  * Rename ant build files patch.
  * Fix FTBFS with OpenJDK7.
  * Bump Standards-Version to 3.9.3. No changes were required.

  [ tony mancill ]
  * Remove needless dependency on JRE.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 25 Jun 2012 19:25:20 -0430

libjamon-java (2.7-2) unstable; urgency=low

  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 21:44:51 +0200

libjamon-java (2.7-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/control: Build-depend on libjetty-java rather than full jetty
    - debian/control, debian/rules: Depend on geronimo-interceptor-3.0-spec
      rather than glassfish-javaee, to avoid pulling glassfish into main
    - debian/control: Use -headless runtimes, bump dependency to java5
    - debian/ant.properties: Build java5 code to match dependency

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 30 Nov 2009 11:38:34 +0100

libjamon-java (2.7-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Torsten Werner ]
  * new upstream version
  * Move package to Alioth and change Maintainer.
  * Update Vcs and Homepage headers in debian/control.
  * Switch from kaffe to default-jdk and default-jre.
  * Add Build-Depends: glassfish-javaee, jetty.
  * Disable compiler warnings.
  * Switch to tomcat6.
  * Add missing Build-Depends: liblog4j1.2-java.

  [ Luke Cycon ]
  * Added new patch (api-fix.diff)
   - Fix issues to allow building by Java 1.6
   - Fix issues caused be recenct tomcat API updates
  * Bump Standards-Version: 3.8.3. No changes.
  * Updated Vcs address in debian/control/ svn+ssh:// to svn://
  * Add build depends: quilt
  * Updated copyright to comply with Debian Stadards
  * Moved package to correct section ( java )
  * Added debian/README.source
  * Added myself to uploaders

 -- Luke Cycon <lcycon@gmail.com>  Sun, 13 Sep 2009 10:33:36 -0700

libjamon-java (2.5-1ubuntu2) karmic; urgency=low

  * Added debian/ant.properties to build java2-compatible code

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Tue, 25 Aug 2009 11:31:47 +0200

libjamon-java (2.5-1ubuntu1) karmic; urgency=low

  * debian/control, debian/rules: Build with gcj-jdk
  * debian/control: Depend on default-jre-headless | java2-runtime-headless

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 17 Aug 2009 09:58:10 +0200

libjamon-java (2.5-1) unstable; urgency=low

  * Initial release (Closes: #426315)

 -- Torsten Werner <twerner@debian.org>  Sun, 27 May 2007 23:43:41 +0200
