=== debian/control ===
Source: libjamon-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Luke Cycon <lcycon@gmail.com>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 libgeronimo-interceptor-3.0-spec-java,
 libjetty9-java,
 liblog4j1.2-java,
 libservlet-api-java,
 libtomcat10-java,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/libjamon-java
Vcs-Git: https://salsa.debian.org/java-team/libjamon-java.git
Homepage: http://jamonapi.sourceforge.net

Package: libjamon-java
Architecture: all
Depends: ${misc:Depends}
Description: Java API for easy monitoring production applications
 The Java Application Monitor (JAMon) is a free, simple, high
 performance, thread safe, Java API that allows developers to easily
 monitor production applications. JAMon can be used to determine
 application performance bottlenecks, user/application interactions,
 track application scalability, and more.
