=== debian/rules ===
#!/usr/bin/make -f

export CLASSPATH=/usr/share/java/geronimo-interceptor-3.0-spec.jar \
                :/usr/share/java/jetty9-http.jar \
                :/usr/share/java/jetty9-io.jar \
                :/usr/share/java/jetty9-server.jar \
                :/usr/share/java/jetty9-util.jar \
                :/usr/share/java/log4j-1.2.jar \
                :/usr/share/java/servlet-api.jar \
                :/usr/share/java/tomcat10-catalina.jar \
                :/usr/share/java/tomcat10-servlet-api.jar \

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	dh_auto_clean -- -f debian/build.xml
